.\" (C) Copyright 2016 Jakob Haufe <sur5r@sur5r.net>,
.TH FSTL 1 "March 13 2016"
.\" Please adjust this date whenever revising the manpage.
.SH NAME
fstl \- A viewer for .stl files
.SH SYNOPSIS
.B fstl
.RI [ file.stl ]
.SH DESCRIPTION
This manual page documents briefly the
.B fstl
command.
.PP
\fBfstl\fP is a viewer for .stl files.

It is optimized to quickly load and render very high-polygon models.
.SH OPTIONS
\fBfstl\fP does not take any options. You can, however, supply the name of
an .stl file to be viewed.
.SH AUTHOR
\fBfstl\fP was written by Matt Keeter <matt.j.keeter@gmail.com>.
.PP
This manual page was written by Jakob Haufe <sur5r@sur5r.net>, for the Debian
project (and may be used by others).
